.roch-headlin-secondary-6982275c61274 {
  font-size: 50px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c612a6 {
  font-size: 40px;
}

.roch-read-more-underline-6982275c62131 {
  border-color: #dd9933;
}

.roch-headlin-secondary-6982275c652f4 {
  font-size: 55px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c6531b {
  color: #ffffff;
}

.roch-headlin-primary.roch-headlin-primary-6982275c6531b {
  font-size: 30px;
}

.roch-headlin-secondary-6982275c65836 {
  font-size: 75px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c6585b {
  font-size: 30px;
}

.roch-headlin-secondary-6982275c7604b {
  font-size: 55px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c76071 {
  color: #ffffff;
}

.roch-headlin-primary.roch-headlin-primary-6982275c76071 {
  font-size: 30px;
}

.roch-headlin-secondary-6982275c76664 {
  font-size: 70px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c7668e {
  font-size: 30px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c8ae53 {
  color: #ffffff;
}

.roch-headlin-primary.roch-headlin-primary-6982275c8ae53 {
  font-size: 32px;
}

.roch-headlin-secondary-6982275c93166 {
  font-size: 45px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c93199 {
  font-size: 36px;
}

.roch-headlin-secondary-6982275c98f3f {
  font-size: 55px;
}

.roch-headlin-primary.roch-headlin-primary-6982275c98f6a {
  color: #ffffff;
}

.roch-headlin-primary.roch-headlin-primary-6982275c98f6a {
  font-size: 35px;
}

.roch-btn-6982275c991d7 {
  color: #ffffff;
}

.roch-btn-6982275c991d7:hover,
.roch-btn-6982275c991d7:focus,
.roch-btn-6982275c991d7:active {
  color: #ffffff !important;
}

.roch-btn-6982275c991d7:hover,
.roch-btn-6982275c991d7:focus,
.roch-btn-6982275c991d7:active {
  background: #a6855a !important;
}

.no-class {
}

.layout-boxed {
}

.no-class {
}

.vt-maintenance-mode {
}

.no-class {
}

@media (max-width: 767px) {
}

body,
.roch-off-canves-footer-info p,
.roch-off-canves-footer-info a,
.roch-slash-meta li,
.roch-slash-meta li + li:before,
.roch-slash-meta a,
.roch-testimonial-text-heading h4,
.roch-testimonial-text-heading a,
.roch-testimonial-text p,
.roch-testimonial-text q,
.roch-res-subtitle,
.roch-onl-res-fo-single .input-group input.form-control,
.roch-online-reser-info,
.roch-online-reser-info a,
.widget_recent_entries.roch-footer-single-widget li a,
#roch_custom_foo_opening_hours li h5,
.roch-footer-bar-wrap .roch-copyright,
.roch-footer-bar-wrap .roch-copyright a,
.roch-footer-bar-wrap .roch-foo-menu li a,
.roch-side-widget > ul li a,
.roch-side-widget.widget_tag_cloud .tagcloud a,
.single-product.woocommerce div.product div.summary .product_meta span,
.single-product.woocommerce div.product div.summary .product_meta a,
.single-product.woocommerce-page div.product div.summary .product_meta span,
.single-product.woocommerce-page div.product div.summary .product_meta a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-tabs .roch-wooc-tabs-panel-description p,
.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.roch-header-cart-items .roch-cart-product-title,
.woocommerce .roch-header-cart-items .roch-cart-product-title,
.roch-header-cart-items .quantity,
.woocommerce .roch-header-cart-items .quantity,
.roch-header-cart-items
  .widget_shopping_cart_content
  > .total
  .woocommerce-Price-amount,
.woocommerce
  .roch-header-cart-items
  .widget_shopping_cart_content
  > .total
  .woocommerce-Price-amount,
.lost_password a,
.woocommerce table.shop_table td,
.woocommerce-checkout #payment ul.payment_methods .wc_payment_method > label,
.woocommerce-tabs .woocommerce-Reviews .comment-text p.meta > time,
.woocommerce-tabs .woocommerce-Reviews .description,
.woocommerce-tabs .woocommerce-Reviews #commentform > p > label,
.roch-blg-sin-foo-meta a,
.roch-like-count-box > a,
#comments.pxls-comments-area.comments-area .comment-content,
#comments.pxls-comments-area.comments-area a.comment-reply-link,
#comments.pxls-comments-area.comments-area #commentform textarea,
#comments.pxls-comments-area.comments-area #commentform input:not(#submit),
.roch-stylest-contact-form input,
.roch-stylest-contact-form textarea,
.roch-stylest-contact-form select,
.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select,
.roch-blog-single-strandard-entry-content,
.roch-blog-single-strandard-entry-content p,
#comments.pxls-comments-area.comments-area .comment-content p,
.roch-clas-tes-single-item p,
.roch-clas-tes-single-item q {
  font-family: "Cabin", Arial, sans-serif;
  font-style: normal;
}

#roch-main-menu > li > a,
#roch-off-canves-menu > li > a,
.roch-read-more-underline,
.roch-food-menu-nav li a,
.roch-footer-logo-subtitle,
.roch-sin-ser-caption-hover p,
.roch-ban-cap-sub-info,
.roch-single-counter h5,
.roch-single-counter a,
.roch-header-cart-items .widget_shopping_cart_content > .total strong,
.woocommerce
  .roch-header-cart-items
  .widget_shopping_cart_content
  > .total
  strong,
.woocommerce table.shop_table th,
.woocommerce-cart .woocommerce-shipping-calculator > p > a,
.woocommerce strong,
.roch-blog-single-entry-content p strong,
.roch-blog-single-strandard-entry-content h5,
.roch-blog-single-strandard-entry-content h6,
#comments.pxls-comments-area.comments-area .comment-content h5,
#comments.pxls-comments-area.comments-area .comment-content h6,
.roch-blog-single-strandard-entry-content strong,
.roch-blog-single-strandard-entry-content dt,
#comments.pxls-comments-area.comments-area .comment-content strong,
#comments.pxls-comments-area.comments-area .comment-content dt {
  font-family: "Cabin", Arial, sans-serif;
  font-style: normal;
}

.dropdown-menu,
.mean-container .mean-nav ul.sub-menu li a {
  font-family: "Raleway", Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.roch-header-info,
.roch-follow-us-text,
#roch_custom_foo_opening_hours .roch-read-more-underline,
#roch-main-menu li.menu-item-has-children ul.sub-menu li a,
#roch-off-canves-menu ul.sub-menu li a,
.roch-sin-ser-caption-hover a.roch-btn.roch-btn-active,
.roch-great-service-back-hover a.roch-btn,
.roch-clas-tes-name,
.roch-foo-subs-newsletter h4,
.roch-footer-social-title,
.woocommerce-tabs .woocommerce-Reviews .comment-text p.meta > strong,
.roch-side-widget #wp-calendar caption,
.roch-side-widget p strong,
.roch-side-widget.widget_text p.wp-caption-text,
.roch-blog-single-strandard-entry-content h4,
.roch-blog-single-strandard-entry-content h3,
.roch-blog-single-strandard-entry-content th,
#comments.pxls-comments-area.comments-area .comment-content h4,
#comments.pxls-comments-area.comments-area .comment-content h3,
#comments.pxls-comments-area.comments-area .comment-content th {
  font-family: "Cabin", Arial, sans-serif;
  font-style: normal;
}

[class*="roch-tangerineb-fontS"],
.lg-sub-html {
  font-family: "Tangerine", Arial, sans-serif;
  font-style: normal;
}

[class*="roch-oswaldr-fontS"],
.roch-food-menu-list-single-item .food-menu-list-single-text,
.roch-gallery-top-title h2,
.roch-testimonial-text-heading h5,
.roch-testimonial-text-heading a,
.roch-great-service-front-title,
.roch-great-service-back-title,
.roch-clas-tes-title,
.roch-single-counter .roch-counter,
.woocommerce ul.products li.product .price {
  font-family: "Oswald", Arial, sans-serif;
  font-style: normal;
}

.roch-widgettitle,
.roch-footer-single-widget .roch-widgettitle,
.roch-special-dishe-text .roch-special-dishe-title,
.roch-home-gallery-title,
.roch-sin-ser-capt-title,
.roch-sin-ser-capt-hov-title,
.roch-hom-para-spec-dishe-text .roch-hom-para-spec-dishe-title,
.roch-onepage-sin-serv-title,
.roch-new-title,
.roch-new-title a,
.roch-food-list-title-primary,
.roch-food-list-title-secondary,
.roch-food-list-title-secondary-sub,
.roch-reser-contact-text .roch-reser-contact-title,
.roch-single-staff-text .roch-single-staff-name,
.roch-cnct-pag-info-title,
.roch-side-widget .roch-side-widget-title,
.woocommerce ul.products li.product h3,
.woocommerce ul.products li.product h3 a,
.single-product.woocommerce div.product div.summary .product_title,
.single-product.woocommerce-page div.product div.summary .product_title,
.single-product.woocommerce div.product div.summary p.price,
.single-product.woocommerce div.product div.summary span.price,
.single-product.woocommerce-page div.product div.summary p.price,
.single-product.woocommerce-page div.product div.summary span.price,
.roch-page-entry-content h2.roch-page-title,
.roch-blg-single-title,
.roch-error-text > h2 {
  font-family: "Oswald", Arial, sans-serif;
  font-style: normal;
}

.roch-top-res-btn,
.roch-slider-readmore-btn,
.roch-spec-dis-price,
.woocommerce ul.products li.product .onsale,
.roch-food-menu-list-single-item
  .food-menu-list-single-text
  .roch-food-menu-item-highlight,
.roch-view-full-food-menu-btn,
.roch-btn,
.roch-stylest-contact-form input[type="submit"],
.roch-stylest-contact-form button[type="submit"],
.wpcf7 input[type="submit"],
.wpcf7 button[type="submit"],
.roch-banner-btn,
.roch-banner-btn-black,
.roch-simple-readmore,
.navigation.pagination .nav-links .page-numbers,
.navigation.pagination ul .page-numbers,
.woocommerce nav.woocommerce-pagination .nav-links .page-numbers,
.woocommerce nav.woocommerce-pagination ul .page-numbers,
.woocommerce ul.products li.product .button.add_to_cart_button,
.woocommerce ul.products li.product a.added_to_cart.wc-forward,
.woocommerce .ajax_add_to_cart.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce-tabs .roch-wooc-tabs-panel-description h2,
.woocommerce-tabs #reviews #comments .woocommerce-Reviews-title,
.woocommerce-tabs #reviews #review_form_wrapper #reply-title,
.roch-page-entry-content h2:not([class]),
.roch-page-entry-content h3:not([class]),
.roch-page-entry-content legend,
.woocommerce .button.wc-backward,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.roch-header-cart-items .buttons .button,
.woocommerce .roch-header-cart-items .buttons .button,
.woocommerce-billing-fields > h3,
.woocommerce-shipping-fields > h3,
.checkout.woocommerce-checkout #order_review_heading,
.woocommerce #customer_login [class*="u-column"] > h2,
.woocommerce-page #customer_login [class*="u-column"] > h2,
.woocommerce .related.products > h2,
.woocommerce-page .related.products > h2,
.woocommerce-cart .cart_totals > h2,
.roch-blog-single-entry-content h4,
.roch-blg-single-foo-meta-warp > span,
.roch-like-count-box > span,
.roch-blg-sin-author-bio-desc h5,
#comments.pxls-comments-area.comments-area .comments-section > .comments-title,
#comments.pxls-comments-area.comments-area .pxls-comments-meta > h4,
#comments.pxls-comments-area.comments-area #respond #reply-title,
#comments.pxls-comments-area.comments-area #commentform .form-submit #submit,
.roch-side-widget #wp-calendar th,
.roch-stylest-contact-form .roch-file-upload .roch-file-btn,
.wpcf7 .roch-file-upload .roch-file-btn,
.roch-blog-single-strandard-entry-content h1,
.roch-blog-single-strandard-entry-content h2,
#comments.pxls-comments-area.comments-area .comment-content h1,
#comments.pxls-comments-area.comments-area .comment-content h2,
.roch-blog-single-strandard-entry-content
  .post-password-form
  input[type="submit"],
#comments.pxls-comments-area.comments-area
  .comment-content
  .post-password-form
  input[type="submit"] {
  font-family: "Cabin", Arial, sans-serif;
  font-style: normal;
}

.your-custom-class {
  font-family: "Roboto Slab", Arial, sans-serif;
  font-style: normal;
}
